.at-officesOverview__inner {
    position: relative;
}

.at-officesOverview__map {
    height: 400px;
    max-height: 60vh;
    width: 100%;
    margin-bottom: 1.5em;
    background-color: var(--indigo-50);
}

.at-officesOverview__address {
    font-style: normal;
}

@media screen and (min-width: 400px) {
    .at-officesOverview__officeDetails {
        display: flex;
        justify-content: space-between;
    }

    .at-officesOverview__address,
    .at-officesOverview__more{
        width: 48%;
    }
}